/*******************************
RICHMOND THEME
*******************************/

body {
	background: #fff;
	color: #555;
	font-family: 'Roboto';
	font-weight: 300;
	line-height: 26px;
	font-size: 16px;
	/* GLOBAL/MOBILE BACKGROUND IS WHITE. CHANGE THIS IN ALL THEMES*/ }

#logo {
	background: transparent; padding: 0px; }


a {
	transition: all 0.4s ease-in-out !important;
}

a:link {
    color: #01326d;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
	color: #1287e1;
}


.front .view-congress-news .views-row {
    border-bottom: none;
    padding: 1em 2em;
    width: 100%;
    float: left;
}

.views-row {
    border-bottom: none;
    padding: 0.5em 0;
}

h1#page-title {	font-family: 'Oswald', san-serif; }

span.ext {
    background: none;
    width: 0;
    height: 0;
    padding-right: 0;
    text-decoration: none;
}

/******************************
REGION CHANGES
******************************/
.container-24 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}


#zone-menu, #zone-branding, .mean-container .mean-bar, .mean-container .mean-nav {
	background: #05294e; }

#region-preface-second { background: #fff; }


#zone-preface { background: #fff; }

.not-front #zone-preface { background: #fff; border: none; padding: none; }

.front #region-content {
    padding: 2em 0;
}

.not-front #region-content {
    background: #fff none repeat scroll 0 0;
    padding: 0 2em 4em;
}

.not-front #zone-content-wrapper {
    background: #fff none repeat scroll 0 0;
}

#region-postscript-first {
    width: 100%;
	margin: 0;
}

#zone-menu-wrapper {
    width: 100%;
    margin: 0 auto;
    border-bottom: #1287e1 3px solid;
}
/******************************
GENERAL
******************************/

.block, .block-views {
    margin-bottom: 0;
    padding: 0em;
}

.content {
    padding: 0;
}

.front #zone-content .content { padding: 0; }

.front #zone-content { border: none; }

.block, .block-views, .flexslider {
    background: transparent;
}

.not-front #region-content h1#page-title {
    padding: 15px 0 !important;
	text-transform:uppercase;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 10px;
    margin-top: 10px;
	font-family: 'Oswald', san-serif;
}

h2.block-title, h2.pane-title  { background: none; color: #05294e; font-family: "Oswald", sans-serif; font-size: 40px; margin-top: 0px; padding: 0.4em 0.5em; text-align: center; text-transform:uppercase; }

.not-front #region-sidebar-first h2.block-title {
    font-size: 30px;
    text-align: left;
}

.not-front h2.pane-title { padding: 0.4em 0 0 0; }

h2.block-title a {
    color: #0c3561;
}

h2.block-title a.active-trail { background: transparent; }

#breadcrumb {
	margin-bottom: 0;
    padding-left: 1em;

}

.context-frequently-asked-questions #region-content img {
    border: none;
    margin: 0 0 10px 0;
    padding: 0;
}

.context-frequently-asked-questions ol { padding-left: 20px; }

body {
    background: #0c3561 url(../images/background-body.jpg) no-repeat fixed;
    background-size: cover;
    color: #555;
    font-weight: 300;
}
/************************************************************
 PAGER
************************************************************/
ul.pager { background: #eee; padding: 5px 0; }

.pager li.pager-current {
    background: #093909 none repeat scroll 0 0;
	color: #fff;
}

#block-menu-block-congress-section-menu { background: #ccc; margin-top: 15px; }

/************************************************************
 FEMA WIDGETS
************************************************************/

#block-boxes-flood-insurance-widget .content, #block-boxes-disaster-preparedness .content { text-align: center; }




/************************************************************
    SERVICE CENTER
************************************************************/

#boxes-box-congress_service_center i.fa {
    transition: all ease-in-out 0.3s;
	font-size: 4em;
    padding-bottom: 10px;
}

#boxes-box-congress_service_center ul li:hover i.fa {
	font-size: 4.75em;
	background: linear-gradient(#666,#eee,#666);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding-bottom: 0;
}


#boxes-box-congress_service_center ul {
    max-width: 1400px;
    margin: 1em auto;
    padding: 0;
	text-align: center;
}

#zone-postscript {
    background: #05294e;
    border-top: #1287e1 solid 3px;
	padding: 2em 0;
	min-height: 350px;
}

#block-panels-mini-multi-carousel-services-holder h2.pane-title { border-top: 1px solid #ccc; }

#block-panels-mini-multi-carousel-services-holder h2.field-content { font-size: 21px; text-align: center; }

#boxes-box-congress_service_center a:link, #region-postscript-first h2.block-title a, #boxes-box-congress_service_center a:visited {
    color: #fff;
    font-family: "Oswald", sans-serif;
    margin: 0.5em;
}
#boxes-box-congress_service_center a:link {
	font-size: 18px;
}

#region-postscript-first h2.block-title a:hover, #boxes-box-congress_service_center a:hover  {
	text-decoration: none;
	color: #999;
	/*text-shadow: rgba(0,0,0,0.5) 2px 2px 2px;*/
}

#boxes-box-congress_service_center a:hover i {
	text-shadow: none;
}

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    display: inline-block;
    margin: 1em 0;
    text-align: center;
    max-width: 200px;
    vertical-align: top;
    padding: 0 2em;
}

/************************************************************
 LATEST NEWS / content
************************************************************/

#block-views-congress-news-block-news-photos h3.field-content { font-family: 'Oswald', san-serif; font-size: 24px; }

#block-views-congress-news-block-news-photos .views-row { padding: 15px;  }

.not-front #region-content img {
    border: none;
    margin: 1em 0;
    padding: 0;
    border-radius: 6px;
}

#zone-content-wrapper {
    background: #fff;
}

.view-congress-issues .views-row, .view-congress-offices .views-row, .view-congress-listing-page-page-listing .views-row, .view-display-id-block_news_photos .views-row, .view-congress-press-releases .views-row {
    display: inline-block;
    max-width: 350px;
}
/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/

#region-menu { margin: 0; }

#block-menu-block-congress-main-menu-superfish .content { padding: 0; }

.sf-menu a {
	color: #fff;
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	text-decoration: none !important;
	text-transform: capitalize;
	padding: 10px;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state */
	background: #095a98;
	color: #fff;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover > a {
	background: #095a98;
	color: #fff;
	text-decoration: none;
}

/************************************************************
 SEARCH
************************************************************/

#block-search-form .content { padding: 0; text-align: center; }

#block-search-form {
    background: none repeat scroll 0 0 transparent;
	border: medium none;
	filter: none;
    border-radius: 4px;
    padding: 0;
	box-shadow: none;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	width: 100%;
}

#search-block-form {
	background: #fff;
	border: none;
	box-shadow: inset 0px 0px 10px 0px #333;
	-webkit-box-shadow: inset 0px 0px 10px 0px #333;
	-moz-box-shadow: inset 0px 0px 10px 0px #333;
	-o-box-shadow: inset 0px 0px 10px 0px #333;
    height: 36px;
}

#search-block-form .form-item input {
    background: none repeat scroll 0 0;
	filter: none;
    border: medium none;
	box-shadow: none;
	color: #666;
	font-style: italic;
	font-family: Georgia;
	padding: 10px;
	width: 208px;
}

#search-block-form .form-actions input {
    margin-right: 0;
    background: none repeat scroll 0 0 transparent;
	filter: none;
    border: medium none;
	height: 40px;
}

input[type="search"], #search-block-form input[type="submit"] {
    background: url(../images/button_submit_glass.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
	height: 36px;
	margin-left: 2px;
    padding: 0px;
    text-indent: -9999px;
	width: 40px;
}

#search-block-form .container-inline div {
    float: left;
	margin: 0;
}

#search-block-form #edit-actions {
    float: right;
}

/******************************
ROTATOR
******************************/

.flexslider .slides {
    background: none;
    padding: 0;
    max-height: 600px;
}

.flex-control-paging li a {
    background: linear-gradient(#666,#eee,#666);
}

.flex-control-paging li a:hover {
    background: #095a98;
}

div#region-preface-first {
    margin: 0;
}

.flex-control-nav {
	display: none;
}

.hprotator-text-block h2 {
    margin: 10px;
    color: #01326d;
}

.flex-direction-nav a {
    margin: -40px 0 0 !important;
	    overflow: visible;
}

#zone-preface .region img.media-element {
    width: 265px;
	margin: 2% auto;
}

#zone-preface .region img.media-element:hover {
    width: 275px;
    height: auto;
    transition: all ease-in-out 0.3s;
}

/************************************************************
  QUICKTABS
************************************************************/

#block-quicktabs-home-page-tabs {
	margin: 0;
	padding: 0;
}

.block-quicktabs .block {
    padding: 0;
}

#fb-root {
    height: 0;
}

ul.quicktabs-tabs li a {
	background: #666;
    color: #ffffff;
    display: block;
	font-family: 'Oswald', san-serif;
	font-size: 24px;
    font-weight: normal;
	margin: 0;
    padding: 10px 16px;
    text-decoration: none;
    text-transform: Capitalize;
}

ul.quicktabs-tabs li a:hover {
	background: #095a98;
	color: #fff;
}

ul.quicktabs-tabs li.active a {
	background: #05294e;
	color: #fff;
}

ul.quicktabs-tabs li a, ul.quicktabs-tabs li a:hover {
	text-decoration: none !important;
}

ul.quicktabs-tabs li.active:before {
 	content:none;
}

ul.quicktabs-tabs {
	background: transparent; /* Old browsers */
    border-bottom: medium none;
	height: 50px;
    margin: 0 !important;
	padding: 0 !important;
	width: 100%;
}

ul.quicktabs-tabs li {
    background: #244055;
	border-right: none;
    display: inline-block;
    margin: 0;
	padding: 0;
    text-align: center;
	width: 33%;
	max-width: 50%; /* works best with 4 tabs - change % if more or less */
}

ul.quicktabs-tabs li.first {
    border-left: none;
}

ul.quicktabs-tabs li.last {
    border-right: medium none;
}

.block-quicktabs .block-title {
    display: none;
}

.block-quicktabs .block, .block-quicktabs .block-views {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}

.quicktabs h3.field-content { line-height: 18px; }

#block-quicktabs-home-page-tabs .views-field-created .field-content, #block-quicktabs-home-page-tabs .views-field-field-congress-article-type .field-content a, #block-quicktabs-home-page-tabs .views-field-type .field-content a { text-transform: Capitalize; }


#block-quicktabs-social-media-tabs { background: #f6f7f9; }


/************************************************************
 Social Media
************************************************************/
#block-boxes-cng-social-media-fa-small .fa, #boxes-box-social_bottom .fa  {
	color: #fff;
	transition: all ease-in-out 0.3s;
	vertical-align: top;
}

#block-boxes-cng-social-media-fa-small .fa:hover, #boxes-box-social_bottom .fa:hover {
	font-size: 2.25em;
    background: -webkit-linear-gradient(#eee, #777);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}


/************************************************************
  e-newsletter
************************************************************/

 .newsletter-signup-image p a {
    background: none;
    height: 200px;
    text-align: center;
	 text-indent: 0;
}


#boxes-box-connect_with_box, div#boxes-box-agency_help, div#block-boxes-congress-newsletter-signup-image {
    text-align: center;
}

/******************************
FOOTER
******************************/

#zone-footer-wrapper {
    background: none;
    border-top: 3px #1087e2 solid;
}

#zone-footer-bottom {
    padding: 1em;
    display: flex;
}


#zone-footer-bottom-wrapper {
    background-color: #05294e;
    border-top: 3px #1287e1 solid;
}

#zone-footer {
    display: flex;
}

#zone-footer-wrapper {
    background: rgba(5, 42, 78, 0.85) none repeat scroll 0 0;
}

div#block-boxes-social-bottom {
    float: right;
}

div#region-footer-third, div#region-footer-forth {
    flex: 50%;
}


#region-footer-first, #region-footer-second {
	margin: 0;
	color: #ffffff;
}
#region-footer-first {
	background: none;
}

.not-front div#region-footer-first {
    width: 100%;
}

#region-footer-first h2.block-title a {
        color: #fff;
}

#region-footer-first h2.block-title a:hover, #block-views-congress-offices-of-noslide a:hover {
	text-decoration: none;
	color: #1287e1  !important;
}

#block-views-congress-offices-footer-offices .tab {
    background: #d6dce2; }

#block-views-congress-offices-footer-offices .tab:hover {
    background: #9ea8b4; }

#block-views-congress-offices-footer-offices .flex-active {
	background: #9ea8b4; }

#block-views-congress-offices-footer-offices .views-row { width: 90%; }

#block-menu-menu-congress-footer-utility ul.menu li {
    border-right: none;
    margin: 0;
    padding: 0 0.4em 0 0.3em;
float: left;}

#block-menu-menu-congress-footer-utility ul.menu li a { color: #fff; }

#block-menu-menu-congress-footer-utility ul.menu li a:hover {
	color: #095a98;
}

.view-congress-offices .views-row img {
	display: none;
}

#congress_district_map {
    padding-bottom: 78% !important;
}

.block-congress-offices-of-noslide .views-row {
    border-bottom: none;
    text-align: center;
}

.view-display-id-of_noslide .office-info h3 a {
    margin-bottom: 5px;
    color: #fff !important;
    font-size: 27px !important;
    line-height: 18px;
}


/* Styles for c19 resources page */
.c19-col {
     width: 40%;
     float: left;
     margin: 1% 5% ;
 }

.c19-spacing {
    margin-bottom: 50px;
}

.c19-col .c19-col-header {
    border: none;
    border-radius: 10px;
    line-height: 2.5rem;
    text-align: center;
}
.tag-wrap {
    filter: drop-shadow(-0px 0px 3px rgba(50, 50, 0, 0.35));
}
.c19-header-icon {
    height: 100px;
    width: 100px;
    border-radius: 5px;
    clip-path: polygon(0 0, 100% 0, 100% 75%, 50% 100%, 0 75%);
    background: #f7f7f7;
    position: relative;
    margin: auto auto 50px;
    text-align:center;
}
.c19-header-icon::after {
    content:"";
    position: absolute;
    left: 50%;
    top: 90%;
    height: 10px;
    width: 100px;
    background: #820000;
    transform: translate(-25%, 10%);
}

.c19-header-icon:hover::after {
    content:"";
    position: absolute;
    left: 50%;
    top: 90%;
    height: 10px;
    width: 300px;
    background: #05294E;
    transform: translate(-25%, 10%);
}



.c19-item {
    width: 90%;
    min-width: 320px;
    border-radius: 5px;
    clip-path: polygon(0 0, 100% 0, 100% 75%, 50% 100%, 0 75%);
    background: rgb(240,240,240);
    background: linear-gradient(306deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 100%);
    position: relative;
    padding: 1rem 1rem 8rem;
    margin: auto auto 50px;

}
.c19-item::after {
    content:"";
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 10px;
    width: 1000px;
    background: #820000;
    transform: translate(-25%, 0%);
}

.c19-item:hover::after {
    content:"";
    position: absolute;
    background: #05294E;

}

@media only screen and (max-width: 999px) {
    .field.field-name-body.field-type-text-with-summary.field-label-hidden .c19-col {
        width: 100% !important;
        float: none;
        margin: auto;
        display: block;
    }
    .c19-item {
        width: 98%;
        border-radius: 5px;
        clip-path: polygon(0 0, 100% 0, 100% 75%, 50% 100%, 0 75%);
        background: rgb(240,240,240);
        background: linear-gradient(306deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 100%);
        position: relative;
        padding: 1rem 1rem 12rem;
        margin: auto auto 50px;
    }
}

.c19-item h3{
    text-align: center;
}

.c19-item hr {
    width: 75%;
    color: #666;
}

.c19-item p.applylink {
    text-align: center;
}

.c19-item p a.btn:link,
.c19-item p a.btn:visited,
.c19-item p a.btn:active {
    text-align: center;
    margin: auto;
    padding: 1rem;
    background-color: #820000;
    border-radius: 3rem;
    display: inline-block;
    text-decoration: none;
    color: white
}

.c19-item p a.btn:hover {
    transition: background-color .5s;
    background-color: #05294E;
}

.c19-append {
    display: block;
    width: 100%;
    clear: both;
}

table.c19-table {
    border: 0 !important;
}
.hprotator-text-block h2:first-of-type a:link,
.hprotator-text-block h2:first-of-type a:visited,
.hprotator-text-block h2:first-of-type a:hover,
.hprotator-text-block h2:first-of-type a:active {
    color: #f00 !important;
}
